* {margin: 0; padding: 0; font: 12px arial;}
b,strong,.b{ font-weight: bolder; }
html {direction: rtl;}
img {border: 0;}
a,a:visited{color: blue}
.clear {clear:both; font-size: 0; line-height: 0;}
.clear1 {clear:right; font-size: 0; line-height: 0;}

body {
	background-color: #EEECE6;
	margin: 0 auto;
	text-align: center;
	color: #573E00;
}


	
div#base {
	width: 990px;
	text-align: right;
	margin: 0 auto 20px;
	background-color: #FFFFFF;
}

div#topbar {
	position: relative;
	width: 990px;
	height: 104px;
	background-image: url(images/topbar_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
div#topbar #logo {
	position: absolute;
	top: 0;
	right: 0;
	width: 352px;
	height: 93px;
	background: url('./images/top_logo.gif') no-repeat;
}
div#topbar #logo a {display: block; width: 100%; height: 100%;}
div#topbar #phonenum {
	position: absolute;
	bottom: 11px;
	right: 764px;
	width: 225px;
	height: 57px;
	background: url('./images/top_phone.gif') no-repeat;
}
div#topbar #contact {
	position: absolute;
	top: 168px;
	left: 9px;
	width: 194px;
	height: 64px;
	background: url('./images/top_contact.gif') no-repeat;
}
div#topbar #contact p.skype {margin: 10px 45px 0 0;}
div#topbar #contact p.cart {margin: 15px 45px 0 0;}
div#topbar #contact p a {font: bold 12px arial; color: #640000; text-decoration: none;}
div#topbar #contact p a:hover {text-decoration: underline;}
div#topbar #switch_lang {position: absolute; top: 15px; left: 220px;}
div#topbar #switch_lang a {font: 12px arial; color: #640000;}
div#topbar #switch_lang a:hover {font-weight: bold; text-decoration: none;}

div#top_menu {
	width: 988px;
	height: 37px;
	background-color: #FFFFFF;
}
div#top_menu ul {
	list-style-type: none;
	padding-right: 196px;	
	background-image: url(images/nav_top_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	width: 580px;
	height: 35px;
	padding-top: 1px;
	padding-bottom: 1px;
}
div#top_menu ul li {
	float: right;
	display: inline;
}
div#top_menu ul li a {
	font: bold 12px arial;
	color: #573E00;
	text-decoration: none;
	line-height: 34px;
	white-space: nowrap;
}
div#top_menu ul li a:hover {
	text-decoration: none;
	color: #FA9825;
}
div#top_menu ul li.separator {
	width: 1px;
	height: 35px;
	margin-top: 1;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	background-image: url(./images/top_menu_separator.gif);
	background-repeat: no-repeat;
	background-position: center;
}

div#side_panel {
	position: relative;
	top: -27px;
	width: 173px;
	float: right;
	display: inline;
}
div#side_panel #side_menu {list-style-type: none;}
div#side_panel #side_menu li {
	width: 151px;
	padding: 7px 10px;
	background: #ffffff url('./images/side_menu_arrow.gif') 5px 0 no-repeat;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E9E2D1;
	border-bottom-color: #f2eee4;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E9E2D1;
}
div#side_panel #side_menu li.header {
	width: 173px;
	height: 27px;
	padding: 0;
	border: none;
	background: url('./images/side_menu_header.gif') top left no-repeat;
}
div#side_panel #side_menu li a {
	font: 12px arial;
	color: #573E00;
	text-decoration: none;
}
div#side_panel #side_menu li a:hover {text-decoration: underline;}
div#side_panel #last_articles {
	width: 172px;
	background: #ffffff url('./images/last_articles_header.gif') no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #E9E2D1;
	border-right-color: #E9E2D1;
	border-bottom-color: #E9E2D1;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E9E2D1;
}
div#side_panel #last_articles ul {
	list-style-type: none;
	margin: 50px 8px 0 10px;
}
div#side_panel #last_articles ul li {margin-bottom: 15px; font: 12px arial; color: #640000;}
div#side_panel #last_articles ul li a {
	font: 12px arial;
	color: #573E00;
	text-decoration: none;
}
div#side_panel #last_articles ul li a:hover {text-decoration: underline;}
div#side_panel #last_articles p {float: left; display: inline; margin: 0 0 5px 7px;}
div#side_panel #last_articles p a {
	color: #8A8F2C;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
div#side_panel #last_articles p a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #DCA007;
}
div#side_panel #ssl {
	width: 173px;
	height: 141px;
	border-right: 1px solid #bbb093;
	border-bottom: 1px solid #bbb093;
	background: #ffffff url('./images/side_panel_ssl.png') no-repeat;
}

div#middle {
	float: left;
	display: inline;
	width: 817px;
	background-color: #ffffff;
	_width: 816px;
}

div#center {float: right; display: inline; width: 612px;}
div#center #big_img {margin: 8px 8px 3px 8px;}
div#center #products {margin: 10px 8px 10px 8px; width: 596px;}
div#center #products td {
	width: 199px;
	text-align: center;
	vertical-align: top;
}
div#center #products td.header {
	width: 100%;
	padding: 8px 0;
	font: bold 12px arial;
	color: #FFFFFF;
}
div#center #products div.top {
	margin: 0 auto;
	width: 194px;
	height: 7px;
	font-size: 0;
	line-height: 0;
	background-image: url(./images/product_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
div#center #products div.middle {
	margin: 0 auto;
	width: 192px;
	border-right: 1px solid #eee4b1;
	border-left: 1px solid #eee4b1;
	background-color: #FFFFFF;
	background-image: url(images/product_middle_top.gif);
	background-repeat: repeat-x;
	background-position: right top;
	_height: 250px;
}
div#center  #products  div.middle  .img_hold {
	min-height: 180px;
	display: block;
}

div#center #products div.middle select {
	float: right;
	width: 58px;
	height: 20px;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 0;
}
div#center #products div.middle  .name{
	font: 11px arial;
	color: #640000;
	background-color: #828629;
	background-image: url(images/product_middle_top_GR.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
div#center #products div.middle  .name a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: 12px;
}
div#center #products div.middle  .nprice {
	color: #FF0000;
	text-align: right;
	text-decoration: line-through;
	margin: 5px 5px 0 0;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
div#center #products div.middle  .sprice {
	color: #6F7316;
	text-align: right;
	margin-right: 5px;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}
div#center #products div.middle  .addcart {
	float: left;
	display: inline;
	width: 55px;
	height: 20px;
	background-image: url(images/product_addcart_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div#center #products div.middle  .moreinfo {
	float: left;
	display: inline;
	width: 55px;
	height: 20px;
	background-image: url(images/product_moreinfo_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}
div#center #products div.middle  .addcart a, div#center #products div.middle  .moreinfo a  {display: block; width: 100%; height: 100%; font: bold 11px/17px arial; color: #ffffff; text-decoration: none;}
div#center #products div.bottom {margin: 0 auto; width: 194px; height: 8px; background: url('./images/product_bottom.gif') no-repeat; font-size: 0; line-height: 0;}

div#left_side {
	float: left;
	display: inline;
	width: 194px;
	margin: 0px 0 10px 8px;
	margin-top: -38px;
}
div#left_side #login {width: 194px; height: 118px; background: url('./images/login_bg.gif') no-repeat;}
div#left_side #gotobag {
	background-image: url(images/gotobag.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 37px;
	width: 194px;
	display: block;
	margin-bottom: 7px;
	font-size: 12px;
	line-height: 34px;
	color: #640000;
	text-align: center;
	position: relative;
	z-index: 10;
}
div#left_side  #gotobag  p a {
	font-size: 12px;
	color: #640000;
	display: block;
	line-height: 34px;
}
div#left_side #purchase_sum {
	float: none;
	display: block;
	margin: 0;
	width: 194px;
	height: 30px;
	background: url('images/purchase_sum_bg.gif') no-repeat;
	color: #640000;
}
div#left_side #purchase_sum p.sum {float: right; display: inline; margin: 7px 8px 0 0; font: 11px arial; color: #640000;}
div#left_side #purchase_sum p.link {
	float: left;
	display: inline;
	background-image: url(images/purchase_sum_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 56px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2px;
	line-height: 20px;
	text-align: center;
}
div#left_side #purchase_sum p.link a {
	color: #640000;
	font-family: arial;
	font-size: 11px;
	line-height: 18px;
}
div#left_side #purchase_sum p.link a:hover {text-decoration: none;}


div#left_side #logout {
	float: none;
	display: block;
	margin: 0;
	width: 194px;
	height: 30px;
	background: url('images/purchase_sum_bg.gif') no-repeat;
	color: #640000;
}
div#left_logoutse_sum p.sum {float: right; display: inline; margin: 7px 8px 0 0; font: 11px arial; color: #640000;}
div#left_side #logout p.link {
	float: left;
	display: inline;
	background-image: url(images/purchase_sum_btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 56px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2px;
	line-height: 20px;
	text-align: center;
}
div#left_side #logout p.link a {
	color: #640000;
	font-family: arial;
	font-size: 11px;
	line-height: 18px;
}
div#left_side #logout p.link a:hover {text-decoration: none;}


div#left_side #login p.header {float: left; display: inline; margin: 8px 0 0 15px; font: bold 12px arial; color: #462800;}
div#left_side #login form {margin: 0 15px 0 0; }
div#left_side #login form table label {display: block; margin: 2px 0 1px 0; font: 11px arial; color: #640000; *margin-top: 0;}
div#left_side #login form table input.field {width: 163px; height: 17px; border: 1px solid #dfdede;}
div#left_side #login form input.submit {font: 11px arial; color: #929292; border: 0; background: none; margin: 3px 0 0 0px; cursor: pointer; text-decoration: underline;}
div#left_side #login a.addaccount  {margin: 3px 0 0 8px; display: block; float: left; font: 11px arial; color: #929292; }
div#left_side #login a.addaccount:hover {text-decoration: none;}

div#left_side #login p.user {margin: 7px 14px 0 8px;}
div#left_side #login p.user a{font: 13px arial; color: #929292; text-decoration: none;}
div#left_side #login p.user a:hover{text-decoration:underline;}

div#left_side #banner {margin-top: 10px;}
div#left_side #banner img {
	width: auto;
	height: auto;
	font-size: 0px;
	line-height: 0;
}

div#left_side .spacer {width: 194px; height: 1px; margin: 15px 0; background: url('./images/left_side_spacer.gif') no-repeat; font-size: 0; line-height: 0;}

div#hot_sales .header {margin: 0 auto; width: 194px; height: 24px; background: url('./images/hotsale_header.gif') no-repeat; font-size: 0; line-height: 0;}
div#hot_sales .box {
	width: 187px;	
	border-right: 1px solid #d7d6d6;
	border-left: 1px solid #d7d6d6;
	background-color: #ffffff;
	padding: 10px 5px 7px 0px;
}
div#hot_sales .box img {float: right; display: inline; margin: 0 5px 0 7px; border: 1px solid #8e704a; font-size: 0; line-height: 0;}
div#hot_sales .box  p.name {
	font: 11px arial;
	color: #640000;
	padding-top: 5px;
}
div#hot_sales .box  p.name a, div#by_price .box  p.name a {
	font: 11px arial;
	color: #C01818;
	text-decoration: none;
	font-weight: bold;
}
div#hot_sales .box  p.nprice {font: 11px arial; color: #640000; padding-top: 3px; text-decoration: line-through;}
div#hot_sales .box  p.sprice {padding-top: 3px;font: bold 11px arial; color: #640000;}
div#hot_sales .space {height: 10px; border-right: 1px solid #d7d6d6; border-left: 1px solid #d7d6d6; background-color: #ffffff; font-size: 0; line-height: 0;}
div#hot_sales .separator {clear:both; margin: 0 auto; padding: 3px 0; width: 192px;  border-right: 1px solid #d7d6d6; border-left: 1px solid #d7d6d6; background: url('./images/hotsale_separator.gif') center no-repeat; font-size: 0; line-height: 0;}
div#hot_sales .bottom {
	margin: 0 auto;
	width: 194px;
	height: 9px;
	background: url('./images/hotsale_bottom.gif') no-repeat;
	font-size: 0;
	line-height: 0;
}

div#by_price .header {margin: 0 auto; width: 194px; height: 24px; background: url('./images/byprice_header.gif') no-repeat; font-size: 0; line-height: 0;}
div#by_price .box {
	width: 187px;
	border-right: 1px solid #d7d6d6;
	border-left: 1px solid #d7d6d6;
	background-color: #ffffff;
	padding: 10px 5px 7px 0px;
}
div#by_price .box img {float: right; display: inline; margin: 0px 5px 0 7px;  border: 1px solid #e0cccc;  font-size: 0; line-height: 0;}
div#by_price .box p.line1 {
	font: 11px arial; color: #640000; padding-top: 3px; text-decoration: line-through
}
div#by_price .box p.line1 a {
	color: #640000;
	text-decoration:none;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
div#by_price .box p.line2 {
	padding-top: 3px;font: bold 11px arial; color: #640000;
}
div#by_price .box p.line2 a {
	color: #640000;
	text-decoration:none;
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
}
div#by_price   .box  .more_details  a   {
	font-size: 11px;
	font-weight: bold;
	color: #C01818;
	text-decoration: none;
}

div#by_price .separator {margin: 0 auto; padding: 3px 0; width: 192px; border-right: 1px solid #d7d6d6; border-left: 1px solid #d7d6d6; background: url('./images/hotsale_separator.gif') center no-repeat; font-size: 0; line-height: 0;}
div#by_price .space {height: 10px; border-right: 1px solid #d7d6d6; border-left: 1px solid #d7d6d6; background-color: #ffffff; font-size: 0; line-height: 0;}
div#by_price .bottom {margin: 0 auto; width: 194px; height: 13px; background: url('./images/hotsale_bottom.gif') no-repeat; font-size: 0; line-height: 0;}

div#bottom {
	float: left;
	display: inline;
	width: 100%;
	margin-top: 20px;
	background-color: #EEECE6;
	padding-top: 5px;
}
div#bottom p.copyrights {float: right; display: inline; font: bold 12px arial; color: #7c6e4c;}
div#bottom p.credit {float: left; display: inline; font: bold 12px arial; color: #7c6e4c;}
div#bottom p.credit a {font: bold 12px arial; color: #7c6e4c; text-decoration: none;}
div#bottom p.credit a:hover {text-decoration: underline;}

#product { margin: 9px 8px 10px 8px; width: 596px; color: #640000; font-size: 12px; }
#product h2 { font: bold 19px Arial; color: #b5874b; background-image: url('images/inner_h1.gif'); background-repeat: no-repeat; background-position: right bottom; min-height: 32px; padding-bottom: 5px; margin-bottom: 10px; }
#product .img_container { float: left; width: 288px; }
#product .img_container .img_top { width: 288px; line-height: 0; font-size: 0; background-image: url('images/inner_img_top.gif'); background-repeat: no-repeat; height: 10px; }
#product .img_container .img_bottom { width: 288px; line-height: 0; font-size: 0; background-image: url('images/inner_img_bottom.gif'); background-repeat: no-repeat; height: 10px; }
#product .img_container .img { border-right: 1px #eee4b1 solid; border-left: 1px #eee4b1 solid; text-align: center; padding: 3px 0 3px 0;  }
.u { text-decoration: underline; }
#product .u { font-size: 12px }
#product .sep { width: 559px; height: 1px; font-size: 0; line-height: 0; margin: 14px auto 15px; background-image: url('images/inner_sep.gif'); background-repeat: no-repeat; }

#product .right { margin-left: 3px; }

#product .left { float: left; }
#product .left .remarks { width: 288px; background: #eee4cb url('images/product_remarks.gif') no-repeat left top; height: 109px; overflow: hidden; }
#product .left .remarks b.title { display: block; color: #640000; text-decoration: underline; font-weight: bolder; margin: 6px 10px 6px 0; }
#product .left .remarks p { color: #573e00; margin: 0 10px 0 5px; }

#product .addons { background-image: url('images/inner_addons.gif'); background-repeat: repeat-y; width: 288px; position: relative; }
#product .addons .addons_top { background-image: url('images/inner_addons_top.gif'); background-repeat: repeat-y; width: 288px; height:33px; z-index: 2; position: absolute; top: 0; left: 0; }
#product .addons .addons_txt { position: relative; z-index: 2; padding: 5px 10px 5px 5px; } 

.addons_txt b.title{ color: #640000; font-weight: bolder; text-decoration: underline; display: block; margin-top: 10px; }

#product .addons_bottom { background-image: url('images/inner_addons_bottom.gif'); background-repeat: no-repeat; width: 288px; height: 33px; }
#product .addons .addons_txt .addon_opt,#product .addons .addons_txt input { float: right; margin-top: 13px; }
#product .addons .addons_txt .addon_opt { margin-right: 12px; }
#product .addons .addons_txt .addon_sep { margin-top: 14px;width: 220px; margin-right: 33px; background-image: url('images/inner_addons_sep.gif'); background-repeat: no-repeat; font-size: 0; line-height: 0; }

#related{ padding: 5px 10px 15px 0;  }
#related b.title { font: bold 19px Arial; color: #b5874b; display: block; margin-bottom: 20px; }
#related .related { float: right; width: 145px; text-align: center; }
#related .related a,#related .related a:visited { font-size: 11px; color: #4a0000; text-decoration: none; }
#related .related a img { border: 0; margin: 13px auto 25px auto; display: block; }
#related .related b.price { color: #720000; }
#related .related .links { background-image: url('images/inner_related_links.gif'); background-repeat: no-repeat; width: 145px; height: 56px; }
#related .related .links a.info { width: 50px; height: 25px; display: block; float: right; margin: 23px 12px 5px 23px; _margin-right: 6px; }
#related .related .links a.cart { width: 50px; height: 25px; display: block; float: right; margin: 23px 0 5px 0; }
#related .sep { background-image: url('images/inner_related_sep.gif'); width: 1px; height: 191px; float: right; margin: 0 35px 0 35px;  }

#catBody
{
	position: relative;
	width: 596px;
	margin: 12px 8px 0 8px;
	background-color: #f7f1cf;
	border: #eee4b1 1px solid;
	padding: 0 0 0 0;
}
#catBody ul { list-style-position:inside; }
#catBody ul li { margin-right:5px; }
#catBody .tl,#catBody .tr,#catBody .bl,#catBody .br{
	background-repeat: no-repeat;	
	position: absolute;
	width: 8px; height: 6px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
/*	z-index: 3;	*/
}

#catBody .tl{
	background-image:url('images/mCorner_tl.gif');
	top: -1px; left: -1px; 
}
#catBody .tr{
	background-image:url('images/mCorner_tr.gif');
	top: -1px; right: -1px; 
}
#catBody .bl{
	background-image:url('images/mCorner_bl.gif');
	bottom: -1px; left: -1px; 
	_bottom: -11px;
}
#catBody .br{
	background-image:url('images/mCorner_br.gif');
	bottom: -1px; right: -1px; 
	_bottom: -11px;
}
#center .item_hold {
	float: right;
	height: auto;
	width: 580px;
	margin-top: 25px;
	margin-right: 8px;
	padding-bottom: 20px;
}
#center .item_hold h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FA9825;
	display: block;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BAB8B3;
}
#center .item_hold .left {
	float: left;
	height: auto;
	width: 336px;
	margin-top: 10px;
}
#center .item_hold .left img {
	border: 2px solid #EBE4D4;
}
#center .item_hold .left .text {
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#center .item_hold .right {
	background-color: #F9F5F6;
	float: right;
	height: auto;
	width: 230px;
	padding: 7px 7px 0px 0px;
	margin-top: 10px;
}
#center .item_hold .right .choose {
	display: block;
	margin-bottom: 15px;
	height: auto;
	clear: both;
	float: right;
	#float: none;	
	width: 230px;
}
#center .item_hold .right .choose .what {
	color: #573E00;
	padding-bottom: 4px;
	font-size: 12px;
	width: 220px;
	padding-right: 4px;
	border-bottom: 1px dotted #BAB8B3;
	float: right;
}
#center .item_hold .right .choose ul {
	list-style-type: none;
	float: right;
	height: auto;
	width: 230px;
	margin-top: 6px;
}
#center  .item_hold  .right  .choose  ul  li {
	height: 15px;
	width: 15px;
	display: block;
	line-height: 1%;
	padding: 0px;
	float: right;
	font-size: 1%;
	margin: 2px 0px 2px 4px;
	cursor: pointer;
}
#center .item_hold .right .choose .inpText {
	height: 23px;
	width: 222px;
	border: 1px solid #E9E7E8;
	color: #747072;
	float: right;
	text-align: center;
	margin-top: 4px;
	line-height: 21px;
}
#center  .item_hold  .right  .choose  .inpSel {
	height: 23px;
	width: 222px;
	border: 1px solid #E9E7E8;
	color: #747072;
	float: right;
	text-align: center;
	margin-top: 15px;
	line-height: 21px;
	margin-bottom: 20px;
}
#center  .item_hold  .right  .choose  .inpBtn {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 221px;
	display: block;
	clear: both;
}





.contacttextarea{
	width: 350px;
	height: 200px;
}

/* date selector */.cpYearNavigation,.cpMonthNavigation{background-color:#C0C0C0;text-align:center;vertical-align:center;text-decoration:none;color:#000000;font-weight:bold;}
.cpDayColumnHeader, .cpYearNavigation,.cpMonthNavigation,.cpCurrentMonthDate,.cpCurrentMonthDateDisabled,.cpOtherMonthDate,.cpOtherMonthDateDisabled,.cpCurrentDate,.cpCurrentDateDisabled,.cpTodayText,.cpTodayTextDisabled,.cpText{font-family:arial;font-size:8pt;}
TD.cpDayColumnHeader{text-align:right;border:solid thin #C0C0C0;border-width:0px 0px 1px 0px;}
.cpCurrentMonthDate, .cpOtherMonthDate, .cpCurrentDate{text-align:right;text-decoration:none;}
.cpCurrentMonthDateDisabled, .cpOtherMonthDateDisabled, .cpCurrentDateDisabled{color:#D0D0D0;text-align:right;text-decoration:line-through;}
.cpCurrentMonthDate, .cpCurrentDate{color:#000000;}
.cpOtherMonthDate{color:#808080;}
TD.cpCurrentDate{color:white;background-color: #C0C0C0;border-width:1px;border:solid thin #800000;}
TD.cpCurrentDateDisabled{border-width:1px;border:solid thin #FFAAAA;}
TD.cpTodayText, TD.cpTodayTextDisabled{border:solid thin #C0C0C0;border-width:1px 0px 0px 0px;}
A.cpTodayText, SPAN.cpTodayTextDisabled{height:20px;}
A.cpTodayText{color:black;}
.cpTodayTextDisabled{color:#D0D0D0;}
.cpBorder{border:solid thin #808080;}

#skypeLink2 { text-align: center; padding-bottom: 12px; }
